<form method="post" id="form_delete_semestre_{{ semestre.id }}" action="{{ path('semestre_delete', {'id': semestre.id}) }}">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ semestre.id) }}">
    <button type="button" class="btn btn-danger btn_del_semestre" id_semestre="{{ semestre.id }}" name_semestre="{{ semestre.libelleSemestreAr }}" ><span class="glyphicon glyphicon-trash"  ></span></button>
</form>
